@media only screen and (min-width : 2000px) {
	main {
		-moz-box-shadow: 0 2px 3px rgba(0,0,0,.4);
		     box-shadow: 0 2px 3px rgba(0,0,0,.4);
	}
}
@media only screen and (min-width : 1800px) {
	.prof-wrapper.medtravel {
		background-position-y: -500px;
	}
}
@media only screen and (min-width : 1600px) {
	.prof-wrapper.medtravel {
		background-position-y: -400px;
	}
}
@media only screen and (max-width : 1400px) {
	.white-popup.contacts {
		max-width: 1200px !important;
	}
	.introtext .content.padding {
		padding: 14px 24px;
	}
	.two-line-menu .first-line {
        padding:0 40px;
    }
    .two-line-menu .second-line a.logo {
        padding-left: 40px;
    }
    .prof-wrapper.medtravel {
		background-position-y: -300px;
	}
}
@media only screen and (max-width: 1200px) {
    .white-popup.contacts {
		max-width: 1000px !important;
	}
	.flex.wrap-3 > div:last-child {
		display: none;
	}
	.flex.wrap-3 > div {
		width: 50%;
	}
	
	.otdelenia-box img {
		width: 60px;
	}
	.otdelenia-box h3 {
		font-size: 18px;
	}
	.soc_buttons {
		padding: 10px;
	}
	.vrachi .tabs.profkom,
	.tabs.profkom {
		display: block;
		margin: 0 20px;
		padding: 20px 0;
	}
	.tabs-caption,
	.tabs-content,
	.tabs-content.active,
	.tabs.profkom {
		width:auto;
	}
	.news {
		margin: 0;
	}
}
@media only screen and (max-width: 992px) {
    .col-block {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .slog-head {
		font-size: 32px;
	}
	.introtext.flex > div:first-child,
	.introtext.flex > div:last-child {
		width: auto;
	}
	.footer-nav > div {
		display: none;
	}
	.footer-nav > div.soc_buttons {
		display: block;
		border: none;
		padding: 0;
	}
	.content.otdelenia-all.flex {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		   -moz-box-orient: horizontal;
		   -moz-box-direction: normal;
		        flex-direction: row;
		flex-wrap: wrap;
	}
	.otdelenia-item {
		width: 50%;
	}
	.content .jot-form {
		-moz-box-sizing: border-box;
		     box-sizing: border-box;
		padding: 20px 10px;
		margin: 10px;
		width: auto;
		
	}
	.jot-input-prepend input.user {
		margin-bottom: 15px;
	}
	h2, body ul, .news.content h2 {
		margin: 10px 0;
	}
	body ul {
		padding-left: 20px;
	}
	.news.content.width-20 h2 {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 0;
		border-bottom: none;
		text-align: center;
		-moz-box-shadow: 0 -3px 4px -3px rgba(0,0,0,.4);
		-ms-box-shadow: 0 -3px 4px -3px rgba(0,0,0,.4);
		-o-box-shadow: 0 -3px 4px -3px rgba(0,0,0,.4);
		box-shadow: 0 -3px 4px -3px rgba(0,0,0,.4);
	}
	.left-menu-item:last-child {
		border-bottom: 1px solid #c9c9c9;
		-moz-box-shadow: 0 3px 4px -3px rgba(0,0,0,.4);
		     box-shadow: 0 3px 4px -3px rgba(0,0,0,.4);
	}
	.flex.wrap-3 > div {
		max-width: 600px;
		width: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		        flex-direction: column;
	}
	.vrachi .news > div:last-child,
	.otdelenia .news > div:last-child {
		padding: 0;
		padding-top: 20px;
	}
	.vrachi .news .flex.adm {
	    width: 100%;
	}
	.left-padding {
		padding-left: 0;
	}
	.width-20, .width-80, .width-68 {
		width: 100%;
	}
	.width-68 {
		border: none;
	}
	.width-20 {
		min-width: 0;
	}
	.news.content.width-20 h2 {
		padding-left: 0;
	}
	.left-menu-item {
		font-size: 16px;
	}
	.left-menu-item a {
		padding: 16px 0;
	}
	.flex.adm {
		width: 100%;
		margin-right: 0;
	}
	.prof-content.half {
		width: 100%;
		padding: 30px 40px;
	}
	.arrow {
		padding-right: 50px !important;
		background-size: 18px;
	}
	.flex.with-border {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		   -moz-box-orient: horizontal;
		   -moz-box-direction: normal;
		        flex-direction: row;
	}
	.flex.sm-flex {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		   -moz-box-orient: horizontal;
		   -moz-box-direction: normal;
		        flex-direction: row;
	}
	.flex.sm-flex .left-padding { 
		padding-left: 20px;
	}
	.content.news.annotation {
		max-width: 600px;
		margin: 10px auto;
	}
	.medtr {
		width: auto;
	}
	.flex.microsurgery {
		margin: 10px;
		padding: 20px 10px;
	}
	.flex.microsurgery h2 {
		margin-top: 10px;
		text-align: center;
	}
	ul.width-100 {
		width: auto;
	}
	.main_mnu_button {
		display: block;
		padding-right: 0;
	}
	.menu-list {
		background: #45c0e6;
	}
	.menu-list .flex.with-border:hover {
		background-color: #fff;
	}
	main.main {
		will-change: opacity;
	}
	.two-line-menu .first-line {
		display: none;
	}
	.two-line-menu .second-line {
		position: fixed;
		top: 0;
	}
	.two-line-menu .second-line {
		background-color: #fff;
	}
	.two-line-menu.active .second-line .map-marker {
		display: -webkit-box;
		display: -moz-box;
		display: flex;
		float: none;
	}
	.two-line-menu .second-line a.logo {
		padding: 0;
		width: 100%;
		text-align: center;
	}
	.two-line-menu .second-line .second-layot {

	}
	.two-line-menu .second-line .second-layot > div {
		position: fixed;
		height: 100vh;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 100;
		background-color: #fff;
		will-change: transform;
		-webkit-transform: translateX(0);
		   -moz-transform: translateX(0);
		        transform: translateX(0);
		-webkit-transition: -webkit-transform .4s;
		transition: -webkit-transform .4s;
		transition: transform .4s;
		transition: transform .4s, -webkit-transform .4s, -moz-transform .4s;
		-webkit-user-select: none;
		   -moz-user-select: none;
		        user-select: none;
	}
	.two-line-menu .second-line .second-layot > div.animate {
		-webkit-transform: translateX(-100%);
		   -moz-transform: translateX(-100%);
		        transform: translateX(-100%);
	}
	.new-dropdown {
		margin: 0;
		padding: 0px;
		height: 100%;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		will-change: transform;
		-webkit-transform: translateX(-100%);
		   -moz-transform: translateX(-100%);
		        transform: translateX(-100%);
		-webkit-transition: -webkit-transform .4s;
		transition: -webkit-transform .4s;
		transition: transform .4s;
		transition: transform .4s, -webkit-transform .4s, -moz-transform .4s;
		display: block !important;
		-moz-box-shadow: none;
		     box-shadow: none;
		border-top: none;
		visibility: visible;
		opacity: 1;
		z-index: 1;
		font-size: 100%;
		min-height: 100%;
	}
	.new-dropdown .flex {
		padding-bottom: 80px;
	}
	.white-section.main-page, .background {
		height: inherit !important;
	}
	.two-line-menu .second-line ul.second-menu-list {
		overflow: scroll;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		        flex-direction: column;
		height: 100%;
		margin: 0;
		max-width: 250px;
		border-right: 1px solid #efefef;
	}
	.two-line-menu .second-line ul.second-menu-list > li p.ripple-item:hover {
		background-color: #fff;
	}
	.new-dropdown > li:first-child {
		text-align: right;
		color: #e64570;
		height: 50px;
		padding: 0 20px;
		line-height: 50px;
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 10px;
		-moz-box-sizing: border-box;
		     box-sizing: border-box;
	}
	.new-dropdown li {
		padding: 5px 20px;
	}
	.hidden-dropdown {
		display: block;
	}
	.two-line-menu .second-line ul.second-menu-list > li p.ripple-item {
		font-size: 16px;
		display: -webkit-box;
		display: -moz-box;    line-height: 1;
		display: flex;
		-webkit-box-align: center;
		   -moz-box-align: center;
		        align-items: center;
	}
	.two-line-menu .second-line ul.second-menu-list > li p svg {
		width: 40px;
		color: #e64570;
		font-size: 20px;
	}
	.hidden-menu-item {
		display: block;
	}
	.additional-block {
		display: none;
	}
	.new-dropdown li a,
	.new-dropdown .flex div li a {
		display: block;
		padding: 2px 0;
	}
	.new-dropdown div {
		margin: 0;
		width: 100%;
		min-width: 100%;
	}
	.new-dropdown .more-items {
		display: block;
	}
	.show-more-items {
		display: none;
	}
}
@media only screen and (max-width: 768px) {
    .col-block {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media only screen and (max-width : 667px) {
	html, p, .content p, .content article p {
		font-size: 14px;
	}
	.flex.wrap-3 > div:last-child {
		margin-bottom: 0;
	}
	.flex.wrap-3 div {
		margin-bottom: 10px;
	}

	.white-section.main-page {
		height: inherit !important;
	}
	.flex.wrap-3 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		        flex-direction: column;
	}
	.flex.wrap-3 > div:last-child {
		display: block;
	}
	.flex.wrap-3 > div:last-child {
		margin-bottom: 0;
	}
	.flex.wrap-3 .news.content {

	}
	.content.news.annotation {
		margin: 20px 10px;
	}
	.news {
		margin: 0;
	}
	.tabs-content.active {
		margin-top: 20px;
	}
	footer {
		height: auto !important;
		padding: 10px;
	}
	.tabs-content, .tabs.profkom {
		width: auto !important;
	}
	.vrachi .tabs.profkom,
	.tabs.profkom {
		margin: 0 10px;
	}
	.menu-list h2 {
		font-size: 36px;
	}
	.content p.big-text, .content h2.big-text {
		font-size: 30px;
		line-height: 32px;
	}
	footer p {
		line-height: 20px;
	}
	.link {
		width: initial;
		max-width: 300px;
	}
	.block {
		width: initial;
		margin: 4px;
	}
	p.header:before,
	p.header:after {
		content: none;
	}
	h2 {
		font-size: 20px;
	}
	.simple-little-table tr td,
	.simple-little-table tr td:first-child {
		padding: 10px;
	}
	h2.small {
		font-size: 18px !important;
	}
	.h2 {
		text-align: center;
	}
	.content p.h2, p.h2 {
		font-size: 20px;
	}
	.media-gray {
		background-color: #f6f6f6;
	}
	.news.content.media-gray {
		-moz-box-shadow: none;
		     box-shadow: none;
	}
	.media-gray .left-menu-item {
		background-color: #fff;
	}
	.media-gray .left-menu-item:hover {
		background-color: #0c99d5;
	}
	.media-gray .left-menu-item:last-child {
		border-bottom: 1px solid #c9c9c9;
	}
	.flex.with-border .h2.initial.center {
		font-size: 16px;
	}
	p.h2, .content p.h2 {
		font-size: 18px;
		line-height: 22px;
	}
	.flex.adm p {
		font-size: 17px;
	}
	.content p.big-text, h2.big-text, h1.big-text, p.big-text {
		font-size: 28px;
		padding: 20px 0;
	}
	.link.popup-link.contacts-bus {
		margin: 4px;
	}
	.padding, .news.padding {
		padding: 30px 10px;
	}
	.introtext .content.padding {
		padding: 10px;
	}
	#map {
		height: 240px !important;
	}
	.two-line-menu .second-line ul.second-menu-list {
		border-right: none;
		max-width: 100%;
	}
	.two-line-menu .second-line ul.second-menu-list > li{
		float: none;
	}
	.new-dropdown .additional-block {
		display: block;
		padding-left: 20px;
		padding-top: 20px;
		border-top: 1px solid #e5e5e5;
	}
	.flex.sm-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		        flex-direction: column;
	}
	.flex.sm-flex .left-padding { 
		padding-left: 0px;
	}
}
@media only screen and (max-width : 568px) {
    .video-background > video {
        display: none;
    }
}


@media only screen and (max-width : 1024px) {
	
	.main_mnu_button svg {
		margin: 0;
	}
	.nav-logo-new {
		height: auto;
	}
}
@media only screen and (max-width : 1024px) {
	.price-curs {
		display: none;
	}
	.price-table {
		width: 100%;
		margin-left: 0;
	}
	.content.for-price {
		background: transparent;
	}
	p.big-text.price {
		padding: 40px 30px;
	}

}
@media only screen and (max-width : 500px) {
	.price-block.padding {
		padding: 0;
	}
	.otdelenia-box img {
		width: 50px;
	}
	.otdelenia-box h3 {
		font-size: 16px;
	}
}
@media only screen and (max-width : 420px) {
	.otdelenia-item {
		width: 100%;
	}
	.otdelenia-box {
		display: -webkit-box;
		display: -moz-box;
		display: flex;
		padding: 10px;
		-webkit-box-align: center;
		   -moz-box-align: center;
		        align-items: center;
	}
	.otdelenia-box img {
		width: 40px;
		min-width: 40px;
		flex-basis: 40px;
	}
	.otdelenia-box h3 {
		flex-basis: 100%;
		text-align: left;
		margin-left: 20px;
	}
}
@media only screen and (max-width : 400px) {
	.news.content.width-20.phone {
		max-width: none;
	}
}